Oro\Bundle\CalendarBundle\Entity\CalendarEvent:
  calendarEvent{1..26}:
    title: '<sentence(6, true)>'
    calendar: '@first_calendar'
    organizerUser: '@admin'
    createdAt: '<dateTimeBetween("-200 days", "-10 days")>'
    updatedAt: '<dateTimeBetween($createdAt, "-10 days")>'
    start: '<dateTimeBetween($createdAt, $createdAt)>'
    end: '<dateTimeBetween($createdAt, $createdAt)>'
    allDay: false
